QUOTE(1)

NAME
quote - Runs TPM2_Quote

DESCRIPTION
--version-string=v1045 is not a valid option

quote

Runs TPM2_Quote

-hp pcr handle (may be specified more than once)

-hk quoting key handle

    [-pwdk password for quoting key (default empty)] [-halg for signing (sha1, sha256, sha384) (default sha256)] [-palg for PCR bank selection (sha1, sha256, sha384) (default sha256)] [-salg signature algorithm (rsa, ecc) (default rsa)] [-qd qualifying data file name] [-os quote signature file name (default do not save)] [-oa attestation output file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

quote

Runs TPM2_Quote

-hp pcr handle (may be specified more than once)

-hk quoting key handle

    [-pwdk password for quoting key (default empty)] [-halg for signing (sha1, sha256, sha384) (default sha256)] [-palg for PCR bank selection (sha1, sha256, sha384) (default sha256)] [-salg signature algorithm (rsa, ecc) (default rsa)] [-qd qualifying data file name] [-os quote signature file name (default do not save)] [-oa attestation output file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for quote is maintained as a Texinfo manual. If the info and quote programs are properly installed at your site, the command

    info quote

should give you access to the complete manual.